## hawtbuf 1.10

=== debian/changelog ===
hawtbuf (1.10-2) unstable; urgency=medium

  * Build with the DH sequencer instead of CDBS
  * Fixed a build failure caused by BND 2.4 (Closes: #809280)

 -- Emmanuel Bourg <ebourg@apache.org>  Wed, 30 Dec 2015 17:13:24 +0100

hawtbuf (1.10-1) unstable; urgency=medium

  * Initial release (Closes: #793133)

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 21 Jul 2015 17:01:48 +0200
