=== debian/control ===
Source: hawtbuf
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Emmanuel Bourg <ebourg@apache.org>
Build-Depends: debhelper (>= 9),
               default-jdk,
               junit4,
               libjavacc-maven-plugin-java,
               liblog4j1.2-java (>= 1.2.17),
               libmaven-bundle-plugin-java,
               libmaven-plugin-tools-java (>= 3.3),
               maven-debian-helper (>= 1.5)
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/pkg-java/hawtbuf.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/hawtbuf.git
Homepage: http://hawtbuf.fusesource.org

Package: libhawtbuf-java
Architecture: all
Depends: ${maven:Depends}, ${misc:Depends}
Suggests: ${maven:OptionalDepends}
Description: HawtBuf rich byte buffer library
 The HawtBuf library implements a simple interface with working with
 byte arrays. The JDK doesn't come with a built in class that's simply
 a `byte[]`, `int offset`, `int length` class and providing a rich
 interface similar to what the String class does for `char` arrays.
 HawtBuf fills in that void by providing a Buffer class which does
 provide that rich interface.
 .
 HawtBuf also provides a Java protobuf code generator to make it easy
 to encode and decode objects to buffers and back.
