## hawtbuf 1.11

=== debian/changelog ===
hawtbuf (1.11-2) unstable; urgency=medium

  * Team upload.
  * Update Homepage URL (Closes: #982932)
  * Use debhelper-compat 13
  * Update watch file format version to 4.
  * Set upstream metadata fields: Bug-Database, Repository, Repository-Browse.
  * Update Vcs-* headers from URL redirect.
  * Use canonical URL in Vcs-Git.
  * Remove unnecessary get-orig-source-target.
  * Bump Standards-Version to 4.5.1
  * Set Rules-Requires-Root: no in debian/control

 -- tony mancill <tmancill@debian.org>  Fri, 18 Jun 2021 21:42:51 -0700

hawtbuf (1.11-1) unstable; urgency=medium

  * New upstream release
    - Refreshed the patch
  * Depend on libmaven3-core-java instead of libmaven2-core-java
  * Standards-Version updated to 4.0.0
  * Switch to debhelper level 10
  * Use a secure Vcs-Git URL

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 31 Jul 2017 16:31:05 +0200
