=== debian/control ===
--- 
+++ 
@@ -3,18 +3,20 @@
 Priority: optional
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders: Emmanuel Bourg <ebourg@apache.org>
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper-compat (= 13),
                default-jdk,
                junit4,
                libjavacc-maven-plugin-java,
                liblog4j1.2-java (>= 1.2.17),
                libmaven-bundle-plugin-java,
                libmaven-plugin-tools-java (>= 3.3),
+               libmaven3-core-java,
                maven-debian-helper (>= 1.5)
-Standards-Version: 3.9.6
-Vcs-Git: git://anonscm.debian.org/pkg-java/hawtbuf.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/hawtbuf.git
-Homepage: http://hawtbuf.fusesource.org
+Standards-Version: 4.5.1
+Vcs-Git: https://salsa.debian.org/java-team/hawtbuf.git
+Vcs-Browser: https://salsa.debian.org/java-team/hawtbuf
+Homepage: https://github.com/fusesource/hawtbuf/
+Rules-Requires-Root: no
 
 Package: libhawtbuf-java
 Architecture: all
