=== debian/watch ===
version=4
https://github.com/fusesource/hawtbuf/tags .*/hawtbuf-project-([\d\.]+).tar.gz
